Debian Bug report logs - #364342
ITA: atitvout -- ATI TV Out Support Program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: opal@debian.org

Date: Sat, 22 Apr 2006 21:33:09 UTC

Severity: normal

Fixed in version atitvout/0.4-5

Done: Francois Marier <francois@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364342; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: submit@bugs.debian.org
Subject: O: atitvout -- ATI TV Out Support Program
Date: Sat, 22 Apr 2006 23:06:13 +0200
Package: wnpp
Severity: normal

Hi

I'm now orphaning the package atitvout. I no longer have access
to that hardware and therefor feel that I can no longer support
this package in a good way.

If you like this package, please take it over.

Regards,

// Ola

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Changed Bug title. Request was from Francois Marier <francois@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Francois Marier <francois@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to opal@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 364342-close@bugs.debian.org (full text, mbox):

From: Francois Marier <francois@debian.org>
To: 364342-close@bugs.debian.org
Subject: Bug#364342: fixed in atitvout 0.4-5
Date: Tue, 25 Apr 2006 14:32:08 -0700
Source: atitvout
Source-Version: 0.4-5

We believe that the bug you reported is fixed in the latest version of
atitvout, which is due to be installed in the Debian FTP archive:

atitvout_0.4-5.diff.gz
  to pool/main/a/atitvout/atitvout_0.4-5.diff.gz
atitvout_0.4-5.dsc
  to pool/main/a/atitvout/atitvout_0.4-5.dsc
atitvout_0.4-5_i386.deb
  to pool/main/a/atitvout/atitvout_0.4-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364342@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francois Marier <francois@debian.org> (supplier of updated atitvout package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 25 Apr 2006 17:27:09 -0400
Source: atitvout
Binary: atitvout
Architecture: source i386
Version: 0.4-5
Distribution: unstable
Urgency: low
Maintainer: Francois Marier <francois@debian.org>
Changed-By: Francois Marier <francois@debian.org>
Description: 
 atitvout   - ATI TV Out Support Program
Closes: 364342
Changes: 
 atitvout (0.4-5) unstable; urgency=low
 .
   * Adopting this package (closes: #364342)
   * Update FSF address
   * Update upstream website
Files: 
 edac78b48b42228975d94fed4a46d564 568 misc optional atitvout_0.4-5.dsc
 9b531a74f4fffd12bba8870ba7569827 5626 misc optional atitvout_0.4-5.diff.gz
 677bb00eb926cd0f570b55973c5e7190 20014 misc optional atitvout_0.4-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFETpS2ScUZKBnQNIYRAmfgAJwIR3AYge0XlySzR1G63XztV1mmMgCfSZg0
B51IP3UaYNXSQE3DX91Zc0c=
=YJch
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:14:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:03:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.